# Uncomment the next line to define a global platform for your project
platform :ios, '9.0'

target 'OnTheMap' do
    # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
    use_frameworks!

    # Pods for OnTheMap
    pod 'IQKeyboardManagerSwift'

    target 'OnTheMapTests' do
        inherit! :search_paths
        # Pods for testing
    end

    target 'OnTheMapUITests' do
        inherit! :search_paths
        # Pods for testing
    end

end
